Uploaded image for project: 'PUBLIC - Liferay Portal Enterprise Edition'
  1. PUBLIC - Liferay Portal Enterprise Edition
  2. LPE-17021

Security vulnerability in jQuery 3.4.1 (Frontend JS)

    Details

    • Business Value:
      3
    • 7.0 Fix Pack Version:
      93
    • 7.1 Fix Pack Version:
      18
    • 7.2 Fix Pack Version:
      7

      Description

      The Frontend JS module in Liferay DXP 7.0, 7.1 and 7.2 is bundled with jQuery 3.4.0/3.4.1, which has known vulnerabilities. Fore more details, please see https://blog.jquery.com/2020/04/10/jquery-3-5-0-released/

      CVE-2020-11022

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              support-ee EE Support
              Reporter:
              tibor.lipusz Tibor Lipusz
              Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:

                  Packages

                  Version Package
                  7.0.X EE
                  7.1.x EE
                  7.2.X EE